apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.app3.name }}
spec:
  selector:
    app: {{ .Values.app3.name }}
  # type: NodePort
  ports:
    - port: {{ .Values.app3.image.containerPort }}
      targetPort: {{ .Values.app3.image.containerPort }}
      # nodePort: 31000